Subject: Looking for coke :)

From: Matt Balent/HCS/CSC <Matt_Balent/HCS/[email-masked]>
Date: 1 Apr 96 15:52:49 EDT

>The suggestion for the urban smith to use coke to avoid coal smoke, 
>which may perturb the neighbors, is worth considering.  However, I have 
>no idea where to look for coke.  Any suggestions for sources, and which 
>type(s) are suitable?
>
>David C. Hufford

I posted a message a few months ago about coke and was given the
following message:

>You may wish to contact these companies. They may have retail dealers in your
>area or they may ship small orders.

>Reading Anthracite Co.
>Pottsville, PA 17901
>717-622-5150
>717-622-2612  fax

>Graphite Sales Inc.
>Chagrin Falls, OH 44022
>800-321-4147
>216-543-5183  fax

>Anthracite Industries
>Sunbury, PA 17801
>717-286-2176
>717-286-2329  fax

>Cummings-Moore Graphite Co.
>Detroit, MI 48209
>313-841-1615
>313-841-4880  fax

>Let us know what you find out.
- 
>Dr. Mark E. Williams

I contacted Cummings-Moore in Detroit and was given a price
of 24.5 cents a pound.  I got some of it but it was the consistency
of gravel.  It's fine to add to an established fire but no good all
by itself.  I then called them back to see it they had some which
was not crushed.  They didn't but gave me a number of their
supplier (Hickman Williams).  I was told to ask for a 'run of kiln'
or ROK.  This means its just out of the ovens and hasn't been 
crushed.

When I called Hickman Williams and spoke to the salesman (who
is used to dealing with MAJOR users) he chuckled and asked 
how many thousand tons I wanted.  Not owing an 18 wheeler, I 
replied I only wanted a few hundred pounds.  He spoke with the
manager at a distribution yard (Zug Island for those of you in
SE Michigan) and they settled on an 'under the table price' for
me.

The stuff I got was about the size of crushed rock you would put
as a border around trees, maybe 1.5 - 2 inches long by .5 - 1 inch
thick.  I've used it four times since then and it works very well.  No
smoke; few fumes.  I use pine kindling to start the fire.  Coke does
not 'cave' like coal does.  Having done all previous smithing with
coal, I'm still learning.  It burns HOT and will turn iron into sparklers
very readily.

My recommendation for a source depends on where you live.
SE Michigan has a lot of heavy industries which use it.  It is also
apparently used to fuel kilns for drying sugar beet syrup.  Look
for foundries or glassmaking plants.

Hope this helps some.

- Matt Balent